/* Merchant Service */

.contents-two-column-pos {
    overflow-x: hidden;
    position: relative;
  }
  
  .contents-two-column-pos .stronger {
    font-weight: 700;
  }
  
  .contents-two-column-pos .header {
    text-align: center;
    padding: 10px;
    padding-top: 30px;
  }
  
  .contents-two-column-pos .header h2,
  .contents-two-column-pos .header h3 {
    font-weight: 600;
  }
  
  .contents-two-column-pos .header p {
    font-size: 22px;
    font-weight: 600;
  }
  
  
  .contents-two-column-pos h3 {
    font-size: 38px;
    font-weight: 400;
  }
  
  .contents-two-column-pos p {
    font-size: 18px;
    max-width: 50vw;
  
  }
  
  .contents-two-column-pos .text-bold {
    font-weight: 700;
  }
  
  .contents-two-column-pos a {
    font-weight: 600;
  }
  
  .contents-two-column-pos img {
    border-radius: 10px;
  }
  
  .contents-two-column-pos {
    position: relative;
  }
  
  .contents-two-column-pos h2 {
    font-family: var(--lato);
  }
  
  .contents-two-column-pos h2 a {
    color: black;
  }
  
  .contents-two-column-pos .hg-bg-left {
    width: 150px;
    position: absolute;
    top: 50%;
  }
  
  .contents-two-column-pos .hg-bg-right {
    width: 150px;
    position: absolute;
    top: 20%;
    right: -30px;
  }
  
  .contents-two-column-pos .header {
    text-align: center;
    padding: 10px;
    padding-top: 30px;
  }
  
  .contents-two-column-pos .container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 10vw;
    margin-left: 10vw;
    max-width: fit-content;
  }
  
  .contents-two-column-pos .row {
    padding-top: 80px;
    padding-bottom: 80px;
    margin-left: -5vw;
    align-items: center;
  }
  
  .contents-two-column-pos .container .multipleRow {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    /* justify-content: space-evenly; */
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    gap: 20px;
  
    width: 100%;
  }
  
  .contents-two-column-pos .container .multipleRow .image-wrapper {
    flex: 0 0 20%;
    /* margin-left: -15px; */
    margin: 0;
    margin-left: 3vw;
    display: flex;
    flex-direction: column;
    align-items: start;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper {
    flex: 0 0 80%;
    margin-left: 3vw;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper,
  .contents-two-column-pos .container .multipleRow .image-wrapper {
    /*padding: 0 20px;*/
    margin-bottom: auto;
  }
  
  .contents-two-column-pos .container .multipleRow .image-wrapper img {
    min-width: 50px;
    min-height: 50px;
    max-width: 200px;
    max-height: 200px;
    border-radius: 10px;
    margin: auto;
    margin-top: 10px;
    margin-right: 0; 
    object-fit: contain;
  }

  .contents-two-column-pos .container .multipleRow .text-wrapper .table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper .title {
    position: relative;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper .title h2 {
    position: relative;
    top: 0;
    max-width: 100vw;
    font-size: 40px;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper .title svg {
    width: 232px;
    position: absolute;
    top: -97px;
    left: -35px;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper .btn-wrapper {
    margin-top: 50px;
    margin-left: -10px;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper .btn-wrapper a.accent-button,
  .contents-two-column-pos .container .multipleRow .text-wrapper .btn-wrapper a.green-button {
    padding: 0.7rem 2rem;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper .icon-contents svg {
    width: 70px;
    margin-right: 20px;
    margin-top: -20px;
  }
  
  .contents-two-column-pos .browseByUseCase {
    width: 70% !important;
    height: auto !important;
  } 
    
  .contents-two-column-pos .image-wrapper {
    width: 100%;
    margin: 0 auto;
  }
  
  .contents-two-column-pos .container .multipleRow .image-wrapper img {
    /* width: 80%; */
    object-fit: contain;
    /* max-height: 580px; */
    /* max-width: 150px;
    max-height: 200px; */
    /* border-radius: 10px; */
  }
  
  .contents-two-column-pos .high-light-texts ul {
    justify-content: center;
    padding-left: 0;
    width: 100%;
    margin: 0 auto;
  }
  
  .contents-two-column-pos .high-light-texts li {
    margin-right: 10px;
    padding: 3px 10px;
    border: 1px solid var(--gray);
    background-color: white;
    border-radius: 5px;
    color: var(--green);
    font-weight: 600;
    text-align: center;
  }
  
  .contents-two-column-pos ul {
    margin-left: 25%;
    margin-top: 10px;
    padding-left: 6rem;
  }
  
  .contents-two-column-pos ul li {
    margin-top: 10px;
  }
  
  .contents-two-column-pos ul li span {
    margin-right: 10px;
  }
  
  .contents-two-column-pos ul.own-brand {
    margin-left: 0px !important;
  }
  
  /*modified code*/
  .contents-two-column-pos .container .multipleRow .text-wrapper .table-cell .bullet-list-paragraph {
    position: relative;
    padding-left: 20px;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper .table-cell .bullet-list-paragraph::before {
    content: "•";
    position: absolute;
    left: 0;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper .table-cell .bullet-list-paragraph p {
    margin: 0;
  }
  
  .contents-two-column-pos .container .multipleRow .text-wrapper .table-cell .bullet-list-paragraph p + p {
    text-indent: -20px;
    padding-left: 20px;
  }
  /*modified code*/  
  
  @media (max-width: 991px) {
    .contents-two-column-pos .container .flex-row-reverse {
      margin: 0;
      max-width: 80%;
    }
  
    .contents-two-column-pos .container .multipleRow {
      align-items: center;
      display: flex;
      flex: 0 0 100%;
      flex-wrap: wrap;
      margin-right: -15px;
      padding-bottom: 30px;
      padding-top: 30px;
      width: 150%;
      /* margin: 0 0 0 -10vw; */
      margin: 0 0 0 -5vw;
      display: table;
      vertical-align: middle;
      height: 100%;
    }
  
    .contents-two-column-pos .container .multipleRow .col-lg-9 {
        vertical-align: middle;
        justify-content: center;
        align-items: center;

        /* modified code */
        margin-left: -8vw;
    }
  
    #cloverFlex0,
    #cloverFlex8,
    #cloverMini0,
    #cloverMini4,
    #cloverMini11,
    #cloverStationDuo0,
    #cloverStationDuo4,
    #cloverStationDuo5,
    #cloverStationDuo9,
    #cloverStationSolo0,
    #cloverStationSolo4,
    #cloverStationSolo5,
    #cloverStationSolo6,
    #cloverStationSolo7,
    #kitchenDisplaySystem0,
    #kitchenDisplaySystem1,
    #kitchenDisplaySystem2,
    #kitchenDisplaySystem3,
    #kitchenDisplaySystem4,
    #self-service-kiosk0,
    #self-service-kiosk1,
    #self-service-kiosk2,
    #self-service-kiosk3,
    #self-service-kiosk4,
    #self-service-kiosk5,
    #self-service-kiosk6,
    #self-service-kiosk7 {
      width: 100%;
      height: auto;
    }
  
    .contents-two-column-pos .row {
      flex-direction: column;
      width: 100%;
    }
  
    .contents-two-column-pos .container .multipleRow .col-lg-9 .text-wrapper {
      /* modified code */
      /* max-width: 80%; */
      max-width: 65%;
      display: flex;
      flex-direction: column;
      align-items: center;

      text-align: center;
      /* display: block; */
      margin: 0;
      margin-left: 5vw;
    }
  
    .contents-two-column-pos .container .multipleRow .image-wrapper {
        max-width: 80%;
        display: flex; 
        flex-direction: column;
        align-items: center;
        margin: 0; 

        /* modified code */
        /* margin-left: 5vw; */
        margin-left: -12vw;
    }
  
    .contents-two-column-pos .container .multipleRow .image-wrapper img {
      object-fit: initial;
      min-width: 50px;
      min-height: 50px;
      max-width: 200px;
      max-height: 200px;
      margin: 0; 
    }
  
    .contents-two-column-pos .container .multipleRow .browseByUseCase {
      margin-left: -10vw;
      width: 100%;
      height: auto;
    }
  
  
    .contents-two-column-pos .row {
      margin-left: 10vw;
    }
  
    /* modified code */
    /* .contents-two-column-pos .container .multipleRow .text-wrapper .table-cell  */
    .contents-two-column-pos .container .multipleRow .col-lg-9 .text-wrapper .table-cell {
      display: flex;
      flex-direction: column;

      /* width: auto; */
      max-width: 80%;
      /* margin-left: 50vw; */
      vertical-align: middle;
      text-align: left;
    }
  
    .contents-two-column-pos .container .multipleRow .col-lg-9 .text-wrapper .title {
      /* width: auto; */
      width: 100%;
      text-align: center;
    }
  
    .contents-two-column-pos .container .multipleRow .text-wrapper .title svg {
      width: 66px;
      position: absolute;
      top: -103px;
    }
  
    .contents-two-column-pos .container .multipleRow h2 {
      font-family: var(--lato);
      font-size: 32px !important;
    }
  
    .contents-two-column-pos .row {
      padding-top: 0px;
      padding-bottom: 30px;
    }
  
    .contents-two-column-pos .container .multipleRow .text-wrapper {
      padding-bottom: 30px;
      padding-top: 30px;
    }
  
    .contents-two-column-pos .container .multipleRow .text-wrapper .btn-wrapper {
      text-align: left;
      margin-top: 30px;
    }
  
    .contents-two-column-pos ul {
      padding-left: 0rem;
    }
  
    .contents-two-column-pos ul.own-brand {
      margin-left: 36px !important;
    }
  
    .contents-two-column-pos .header p {
      font-size: 20px;
    }
  
    .contents-two-column-pos p {
      font-size: 16px;
      max-width: 90vw;
    }
  
    .contents-two-column-pos h3 {
      font-size: 28px;
      font-weight: regular;
    }
  
    .contents-two-column-pos .container .multipleRow .text-wrapper .title h2 {
      max-width: 100%;
    }
  }
  
  
  
  @media (max-width: 560px) {
    .contents-two-column-pos .high-light-texts ul {
      display: block !important;
    }
  
    .contents-two-column-pos .high-light-texts li {
      width: 70%;
      margin: 10px auto;
    }
  }
  
  
  @media (max-width: 500px) {
    .contents-two-column-pos .container .multipleRow .col-lg-9 .text-wrapper {
      /* modified code */
      /* min-width: 100%; */
      /* max-width: 120%; */
      padding-bottom: 43px;
      /* margin-left: -5vw; */
    }
  
    .contents-two-column-pos .container .multipleRow .col-lg-9 .text-wrapper .title {
      /* width: auto; */
      width: 100%; 
      /* text-align: center; */
    } 
  
    .contents-two-column-pos .container .multipleRow .text-wrapper p {
      line-height: 1.8;
    }
  
    /* .contents-two-column-pos .container .multipleRow .text-wrapper {
      padding-bottom: 20px;
    } */
  
    .contents-two-column-pos .container .multipleRow .image-wrapper {
      max-width: 80%;
      padding: 0;
      margin: 0;

      /* modified code */
      margin-left: -12vw;

      display: flex;
      flex-direction: column;
      align-items: center;
    }
  
    .contents-two-column-pos .container .multipleRow .col-lg-3 .image-wrapper img {
      min-width: 50px;
      min-height: 50px;
      max-width: 200px;
      max-height: 200px;
      /* margin: 0 0 0 -10vw; */
      image-rendering: -webkit-optimize-contrast; /* For Webkit (Chrome, Safari) */
      image-rendering: -moz-crisp-edges; /* For Firefox */
      image-rendering: pixelated; /* For other browsers */
    }
  }
  
  @media (max-width: 400px) {
    .contents-two-column-pos ul {
      margin-left: 30px;
    }
  
    .contents-two-column-pos .high-light-texts li {
      width: 80%;
    }
  }